/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include "sample.h"

EXPORT
double func1(double x) {
    return 2*sin(x);
}

EXPORT
double func2(double x, double y) {
   return 2*hypot(x, y);
}
